#sign_in_up_v2{height:452px;width:626px;position:relative;padding: 37px 0 0 26px;}
.bg_en {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_en.png') no-repeat left top;}
.bg_pt {background:url('../img/v2.1/sign-in-up/v3/sign_in_bg_pt.png') no-repeat left top;}
.popup-close-btn-v2{height:16px;width:16px;background:url('../img/v2.1/sign-in-up/v3/sign_in_x.png') no-repeat top left;cursor:pointer;position:absolute;right:40px;top:13px;}

#sign_in_up_v2 .left_side {
	height: 427px; width: 375px;
	float:left;
	position: relative;
}
#sign_in_up_v2 .left_side .sign_up_btn_en {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_en.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}

#sign_in_up_v2 .left_side .sign_up_btn_pt {
	display: block;
	height: 53px;
	width: 260px;
	background:url('../img/v2.1/sign-in-up/v3/signup_btn_pt.png') no-repeat left top;
	position: absolute;
	bottom: 10px;
	left: 23px;
}

#sign_in_up_v2 .right_side {
	height: 307px; width: 227px;
	float: left;
	padding-top: 120px;
}
#sign_in_up_v2 .right_side .login-btn .i{
	min-width: 50px;
	padding-left:15px;
	height: 28px;
	display:block;
	float:left;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_login_btn.png') no-repeat scroll 0 0 ;
}
#sign_in_up_v2 .right_side .login-btn .ii {
	min-width: 50px;
	height: 28px;
	padding-right:15px;
	color: #fff;
	font-weight: bold;
	float:left;
	display: block;
	line-height:24px;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_login_btn.png') no-repeat 100% 100%;
}
#sign_in_up_v2 .right_side .sign-in-form {
	margin-left: 15px;
}
#sign_in_up_v2 .right_side .divline {
	margin-bottom: 15px;
}
#sign_in_up_v2 .right_side label {
	display: block;
	color: #444444;
	font-size: 14px;
	margin-bottom: 8px;
	margin-left: 5px;
}
#sign_in_up_v2 .right_side .textinput {
	width: 170px;
	height: 45px;
	background:url('../img/v2.1/sign-in-up/v3/sign_in_input_bg.png') no-repeat left top;
	border: 0px;
	padding: 0 15px;
	line-height: 45px;
}

#sign_in_up_v2 .right_side .textinput:focus {
	background:url('../img/v2.1/sign-in-up/v3/sign_in_input_bg.png') no-repeat left bottom;
}
#sign_in_up_v2 .right_side .error {
	color: red;
	margin-left: 5px;
}
#sign_in_up_v2 .right_side .fgt-pass {
	color: #ababab;
	margin-left: 5px;
	font-size: 11px;
	text-decoration: none;
}
.exact_body {
	width: 602px;
}


/*#sign_in_up_v2{background:url('../img/v2.1/sign-in-up/sign_in_up_bg_v2.png') no-repeat left top;height:405px;width:664px;position:relative;}
#sign_in_up_v2 .dark_side{height:368px;width:374px;float:left;margin:18px 0px 0px 18px;position:relative;padding-left:12px;}
#sign_in_up_v2 div.fr-free-sticker{background:url('../img/v2.1/sign-in-up/fr_sign_in_up_sticker_v2.png') no-repeat left top;height:48px;width:180px;position:absolute;right:270px;top:14px;}
#sign_in_up_v2 div.en-free-sticker{background:url('../img/v2.1/sign-in-up/en_sign_in_up_sticker_v2.png') no-repeat left top;height:48px;width:180px;position:absolute;right:270px;top:14px;}
#sign_in_up_v2 .dark_side div.members_signup_txt{margin:55px 0px 7px 0px;}
#sign_in_up_v2 .right_side{float:left;margin:18px 0px 0px 8px;width:210px;height:365px;padding-left:20px;}
#sign_in_up_v2 .right_side div.login_txt{margin:54px 0px 7px 0px;}
#sign_in_up_v2 .dark_side h1{margin-top:75px;}
#sign_in_up_v2 .dark_side h3{padding: 5px 0;}
#sign_in_up_v2 .dark_side .cbox-small{width:365px !important;}
#sign_in_up_v2 .dark_side p{font-size:14px;color:#939393;}
#sign_in_up_v2 .right_side p{font-size:14px;color:#505050;}
#frmSignin{margin-top:25px;}
#frmSignin div.divline{margin-bottom:12px;}
#frmSignin div.divline .red-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_red_btn_v2.png') no-repeat left top;width:81px;height:25px;}
#frmSignin div.divline .red-btn span{color:#fff;display:block;padding-bottom:4px;}
#frmSignin div.divline .grey-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_grey_btn_v2.png') no-repeat left top;width:81px;height:25px;margin-left:5px;}
#frmSignin div.divline .grey-btn span{color:#505050;display:block;padding-bottom:4px;}
#frmSignin div.error{color:red;margin:2px 0 0 2px;}
#frmSignin label{display:block;color:#505050;font-size:14px;margin-bottom:4px;}
#frmSignin .textinput{border:1px solid #ccc;padding:2px 4px;width:185px;float:left;background:url('../img/v2.1/sign-in-up/sign_in_up_txt_bg.png') repeat-x top left;}
#frmSignup{margin-top:25px;}
#frmSignup div.divline{margin-bottom:12px;}
#frmSignup div.divline .red-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_big_red_btn_v2.png') no-repeat left top;width:97px;height:30px;}
#frmSignup div.divline .red-btn span{color:#fff;display:block;padding-bottom:4px;}
#frmSignup div.divline .grey-btn{background:url('../img/v2.1/sign-in-up/sign_in_up_big_grey_btn_v2.png') no-repeat left top;width:97px;height:30px;margin-left:5px;}
#frmSignup div.divline .grey-btn span{color:#505050;display:block;padding-bottom:4px;}
#frmSignup div.error{color:red;margin:2px 0 0 2px;clear:left;display:none;}
#frmSignup label{display:block;color:#505050;font-size:14px;margin-bottom:4px;float:left;width:168px;}
#frmSignup .textinput{border:1px solid #ccc;padding:2px 4px;width:172px;float:left;background:url('../img/v2.1/sign-in-up/sign_in_up_txt_bg.png') repeat-x top left;}
#frmSignup .bottom_text{color:#b3b3b3;font-size:11px !important;margin-top:30px;}
.accept label{width:360px !important;font-size:13px !important;}
.actions{margin-left:150px;}
#frmSignup .loading{background:url('/img/internal/ajax-loader.gif') no-repeat 99% 50% !important;padding-right:5px !important;}
#frmSignup .valid{background:url('/img/internal/icon_ok.png') no-repeat 99% 50% !important;padding-right:5px !important;}
#frmSignup .invalid{background:url('/img/internal/icon_error.png') no-repeat 99% 50% !important;padding-right:5px !important;}*/